## linux-modules-di-alpha-2.6 1.03etch2

=== debian/changelog ===
linux-modules-di-alpha-2.6 (1.03etch2) stable; urgency=low

  * Update to kernel ABI 2.6.18-6.
  * Built against version 3.1d-13etch2 of loop-aes.

 -- Frans Pop <fjp@debian.org>  Wed, 30 Jan 2008 22:52:57 +0000

linux-modules-di-alpha-2.6 (1.03etch1) stable; urgency=low

  * Update to loop-aes 3.1d-13etch1 (2.6.18-5)

 -- Frans Pop <fjp@debian.org>  Tue, 12 Jun 2007 15:41:05 +0200
